ExploitFixes
Ajax Category Dropdown Wordpress Plugin 0.1.5 Multiple Vulnerabilities 2011-04-22 17:15:02

No fixes

In order to submit a new fix you need to be registered.